IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TGRSISLEM') BEGIN

CREATE TABLE TGRSCERRAHIISLEM (
 PARAMETREKODU nvarchar(5),
 PARAMETREADI nvarchar(50),
 ALTPARAMETREKODU nvarchar(2),
 ALTPARAMETREADI nvarchar(100))
END
